libzypp 17.37.10

zypp::EmptyFilter Struct Reference

## Public Member Functions
bool | operator() (const std::string &str)

## Detailed Description

Definition at line 556 of file PoolQuery.cc.

## Member Function Documentation

## ◆ operator()()

bool zypp::EmptyFilter::operator() | ( | const std::string & | str | ) |
| inline

Definition at line 558 of file PoolQuery.cc.

The documentation for this struct was generated from the following file:

- zypp/PoolQuery.cc